@media all{
    body{
	font:14px sans-serif, Tahoma, Verdana;	
	margin:0;
	background:#383838;
	width:100%;
	color:#444444;
    }
    a{
	color:#466087;
	text-decoration:none;
    }
    a:hover { text-decoration:bold;
	    }
    section, header,footer,nav { display:block;}
    img{
	border:5px;
	vertical-align:top;
	max-width:100%;
    }
    
    .imgCenter{
      	display: block;
     	margin-left: auto;
     	margin-right: auto;
      	border:none;
      	
    }
    
    /*a .imgCenter:hover{
	border: 5px solid #d3e2c3;
	border-radius: 5px;
       
    }*/
    form,
    fieldset{
	border:0;
	padding:0;
	margin:0;
    }
   
    h1{
	font:3.285em/1.067em sans-serif, Tahoma, Verdana; /*'PT Sans', Arial, Helvetica, sans-serif; */
	margin:0 0 0.167em;
	text-align:center;
	color:#0d0d0d; /* #545454;*/
	text-shadow:0px 1px 1px rgba(255,255,255,0.5);
    }
    h2 {
	font:1.8em sans-serif, Tahoma, Verdana;
	color:#0d0d0d;			/*#fff*/
	text-align:center;
	margin:0 0 0.417em;
	text-shadow:0px 1px 1px rgba(255,255,255,0.5);
    }
    h3 {
	font:1.3em sans-serif, Tahoma, Verdana;
	color:#0d0d0d;			/*#fff*/
	text-align:center;
	margin:0 0 0.417em;
	text-shadow:0px 1px 1px rgba(255,255,255,0.5);
    }
    h4 {font:1.285em/1.167em sans-serif, Tahoma, Verdana;/*'PT Sans', Arial, Helvetica, sans-serif; */
	margin:0 0 0.55em;
	text-align:justify;
	line-height:150%;
	color:black;
		
       }
    .subHeading{
	display:block;
	font:2.357em/1.151em sans-serif, Tahoma, Verdana; /*33px/38px*/
	margin:0 0 1em;
	text-align:center;
	color:#0d0d0d;
	text-shadow:0px 1px 1px rgba(255,255,255,0.5);
    }

    h4 .subHeading{
	font:1.3em sans-serif, Tahoma, Verdana;
	/*33px/38px*/
    }
    a .subHeading:hover{color:#545454;}
    
        
    a h2:hover{color:#545454;}
    a h3:hover{color:#545454;}
    ul {
	padding:0;
	margin:0;
	list-style:none;
    }
    section ul,
    article ul{
	margin:0 0 0.5em;
    }
    section li,
    article li{
	padding:0 0 0.5em 1.5em;
	background:url(data:image/gif;base64,R0lGODlhBQAEALMKAKqqqoSEhGdnZ2FhYaioqE5OTpycnH9/f6CgoERERP///wAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjEgNjQuMTQwOTQ5LCAyMDEwLzEyLzA3LTEwOjU3OjAxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpBQTFENDlGQjhEOEExMUUxQTg2MEI5NEQzNjZDMEM0OSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpBQTFENDlGQzhEOEExMUUxQTg2MEI5NEQzNjZDMEM0OSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkFBMUQ0OUY5OEQ4QTExRTFBODYwQjk0RDM2NkMwQzQ5IiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkFBMUQ0OUZBOEQ4QTExRTFBODYwQjk0RDM2NkMwQzQ5Ii8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAACgAsAAAAAAUABAAABA1QhXIUSBgRnIwSyaBEADs=) no-repeat 5px 0.5em;
    }
    .grey li,
    .grey article li{background-image: url(data:image/gif;base64,R0lGODlhBQAEALMKAOjq7Pf4+c3Q1bK3v7C2vri9xOTm6NHV2bu/xv///////wAAAAAAAAAAAAAAAAAAACH/C1hNUCBEYXRhWE1QPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4gPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS4wLWMwNjEgNjQuMTQwOTQ5LCAyMDEwLzEyLzA3LTEwOjU3OjAxICAgICAgICAiPiA8cmRmOlJERiB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiPiA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtbG5zOnhtcE1NPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvbW0vIiB4bWxuczpzdFJlZj0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL3NUeXBlL1Jlc291cmNlUmVmIyIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M1LjEgV2luZG93cyIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDoxQzkyMEI5NThEOEUxMUUxODRBMkFBNDBDMzA3OEE5RiIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDoxQzkyMEI5NjhEOEUxMUUxODRBMkFBNDBDMzA3OEE5RiI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjFDOTIwQjkzOEQ4RTExRTE4NEEyQUE0MEMzMDc4QTlGIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjFDOTIwQjk0OEQ4RTExRTE4NEEyQUE0MEMzMDc4QTlGIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+Af/+/fz7+vn49/b19PPy8fDv7u3s6+rp6Ofm5eTj4uHg397d3Nva2djX1tXU09LR0M/OzczLysnIx8bFxMPCwcC/vr28u7q5uLe2tbSzsrGwr66trKuqqainpqWko6KhoJ+enZybmpmYl5aVlJOSkZCPjo2Mi4qJiIeGhYSDgoGAf359fHt6eXh3dnV0c3JxcG9ubWxramloZ2ZlZGNiYWBfXl1cW1pZWFdWVVRTUlFQT05NTEtKSUhHRkVEQ0JBQD8+PTw7Ojk4NzY1NDMyMTAvLi0sKyopKCcmJSQjIiEgHx4dHBsaGRgXFhUUExIREA8ODQwLCgkIBwYFBAMCAQAAIfkEAQAACgAsAAAAAAUABAAABA1QiXAUSbgMnJAyCaBEADs=);}
    p {margin:0 0 1em;}
    blockquote {
	margin:0 0 1em;
	background:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAPCAYAAAD6Ud/mAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYxIDY0LjE0MDk0OSwgMjAxMC8xMi8wNy0xMDo1NzowMSAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNS4xIFdpbmRvd3MiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RjZERkIxNTE4RDcyMTFFMTlGMjFGRDNGOTMwN0RFRUYiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RjZERkIxNTI4RDcyMTFFMTlGMjFGRDNGOTMwN0RFRUYiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGNkRGQjE0RjhENzIxMUUxOUYyMUZEM0Y5MzA3REVFRiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGNkRGQjE1MDhENzIxMUUxOUYyMUZEM0Y5MzA3REVFRiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PrtCTg8AAADjSURBVHjarJQBDcMgEEUZqQEsYGGVgIVOQidhFmaBWUDCKmFIWC1UQscld8mFMBi3XvKTEuDecffTk/deVcImuaSQtClZnEG6svlMeifdhZAJ77+g2KFwYMbkBteLAAL3b2wdh0IV1Et4xUUA4pCIOVYOMhlkhAOdEJdBRtrQWSXUrqsAogrdUDnI4GwUAoJw+Ba/Q16oZgageAhtPNVyaNZb9YfLOGjD+TRB4PsdNXeYgJtqZ7IEspUE8UfQtxwbzeookGnd1/i7KcXS+T+r5tAHvKb2opWDXOtQpxmKxX4EGADGDjXSDl7KfgAAAABJRU5ErkJggg==) no-repeat;
	font-size:1.143em;
	line-height:1.25em;
	font-style:italic;
	color:#444;
    }
    q {
	quotes:none;
	display:block;
	padding:1.5em 1em 0 40px;
    }
    q:before { content:"";}
    q:after { content:"";}
    cite {
	display:block;
	text-align:right;
    }
    dl{ margin:0 0 10px;}
    dt {font-weight:bold;}
    dd { margin:0 0 10px 20px;}
    form,
    fieldset {
	padding:0;
	margin:0;
	border:0;
    }
    .center {
	max-width: 1060px;
	width:100%;
	margin:0 auto;
    }
    .hidden{display:none;}
    .box-main:after,
    .center:after {
	content:"";
	clear:both;
	display:block;
    }
    .right { float:right;} 
    .left { float:left;}
    .alignLeft{
	float:left;
	margin-right:1em;
    }
    .alignRight{
	float:right;
	margin-left:1em;
    }
    .fullWidth{width:100%; margin:0 auto}
    .fullWidth img{width:100%;
		   margin:0 auto	}      /* AFEGIT */
    .row{
	width:100%;
	background:#ffffff;    /*#9ab2a3;    Abans #eaeaea */
	padding:2.857em 0;
    }
    .row:after{
	content:"";
	display:table;
	clear:both;
    }
    .grey{
	background:#7e8794;
	color:#fff;
	border-bottom:1px solid #f6f6f6;
	border-top:1px solid #f6f6f6;
	
	-moz-box-shadow:   	inset 0 6px 6px -6px rgba(0,0,0,0.75),
	inset 0 -6px 6px -6px rgba(0,0,0,0.75);
	-webkit-box-shadow: inset 0 6px 6px -6px rgba(0,0,0,0.75),
	inset 0 -6px 6px -6px rgba(0,0,0,0.75);
	box-shadow:         inset 0 6px 6px -6px rgba(0,0,0,0.75),
	inset 0 -6px 6px -6px rgba(0,0,0,0.75);
    }
    .grey h1{
	color:#fff;
	text-shadow:0 1px 2px rgba(0,0,0,0.5);
    }
    .grey h2{
	text-shadow:0 1px 2px rgba(0,0,0,0.5);
    }
    .grey .subHeading{
	color:#d9e7fb;
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
    }
    .grey a{color:#fff;}
    
    /*class olive*/
    .olive{
	background: #d3e2c3; /*#e6ffcc; #daffb3 #ccff99;    #86af49;*/
	color:#000000;
	border-bottom:1px solid #f6f6f6;
	border-top:1px solid #f6f6f6;
	
	-moz-box-shadow:   	inset 0 6px 6px -6px rgba(0,0,0,0.75),
	inset 0 -6px 6px -6px rgba(0,0,0,0.75);
	-webkit-box-shadow: inset 0 6px 6px -6px rgba(0,0,0,0.75),
	inset 0 -6px 6px -6px rgba(0,0,0,0.75);
	box-shadow:         inset 0 6px 6px -6px rgba(0,0,0,0.75),
	inset 0 -6px 6px -6px rgba(0,0,0,0.75);
    }
    .olive h1{
	color:#000000;
	text-shadow:0 1px 2px rgba(0,0,0,0.5);
    }
    .olive h2{
	text-shadow:0 1px 2px rgba(0,0,0,0.5);
    }
    .olive .subHeading{
	color:#3e4444;
	text-shadow:0 1px 1px rgba(0,0,0,0.5);
    }
    .olive h4{
	color:#000000;
	
    }

    /*botones*/
    .btn{
	position:relative;
	display:inline-block;
	padding:0.278em;
	font:1.214em/2.375em Arial, Helvetica, sans-serif;  /*1.714*/
	border:1px solid #d6d6d6;
	background:#dedede;
	text-decoration:none;
	font-weight:bold;
	cursor:pointer;
	width:auto;
	margin:0  -2px;
	overflow:visible;
	
	-webkit-border-radius: 1.67em;
	-moz-border-radius: 1.67em;
	border-radius: 1.67em;
	
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease;
    }
    * +html .btn{margin:0;}
    .btn span{
	color:#fff;
	padding:0 1.25em;
	display:block;
	text-shadow: 0px 0 rgba(0,0,0,0.31), 0 1px rgba(0,0,0,0.5), 0px 0 rgba(0,0,0,0.5), 0 0px rgba(0,0,0,0.5);
	
	-moz-box-shadow:   	inset 0 0px 3px rgba(255,255,255,255.75);
	-webkit-box-shadow: inset 0 0px 3px rgba(255,255,255,0.75);
	box-shadow:         inset 0 0px 3px rgba(255,255,255,0.75);
	
	-webkit-border-radius: 1.25em;
	-moz-border-radius: 1.25em;
	border-radius: 1.25em;
    }
    .btnSmall{
	padding:0.278em;
	text-decoration:none;
	font-size:1.214em;
	line-height:2.35em;
	background: #798493;				
	font-weight:bold;
	border:1px solid #505a68;
	
	-webkit-border-radius: 1.47em;
	-moz-border-radius: 1.47em;
	border-radius: 1.47em;
	
	-webkit-transition: background 0.5s ease;
	-moz-transition: background 0.5s ease;
	-o-transition: background 0.5s ease;
	transition: background 0.5s ease; 
	
	-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
	box-shadow:         0 1px 1px rgba(255,255,255,0.36);
    }
    .btnSmall span{
	color:#fff;
	text-decoration:none;
	padding:0 1.47em;
	display:block;
	text-shadow: 0px 0 rgba(0,0,0,0.31), 0 1px rgba(0,0,0,0.5), 0px 0 rgba(0,0,0,0.5), 0 0px rgba(0,0,0,0.5);
	
	border:1px solid #566270;
	background:#606a78;

	background-image: linear-gradient(bottom, rgb(98,119,149) 0%, rgb(160,188,226) 100%);
	background-image: -o-linear-gradient(bottom, rgb(98,119,149) 0%, rgb(160,188,226) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(98,119,149) 0%, rgb(160,188,226) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(98,119,149) 0%, rgb(160,188,226) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(98,119,149) 0%, rgb(160,188,226) 100%);

	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, #006600),		   /* ABANS rgb(98,119,149) */
	    color-stop(1, #006600)             /*  #329931 COLOR DEL BOTÓ "READ MORE", ABANS rgb(160,188,226) */
	);
	
	-moz-box-shadow:   	inset 0 2px 2px -2px rgba(255,255,255,255.75),
	inset 0 0 0 #fff;
	-webkit-box-shadow: inset 0 2px 2px -2px rgba(255,255,255,0.75),
	inset 0 0 0 #fff;
	box-shadow:         inset 0 2px 2px -2px rgba(255,255,255,0.75),
	inset 0 0 0 #fff;
	
	-webkit-border-radius: 1.25em;
	-moz-border-radius: 1.25em;
	border-radius: 1.25em;
    }
    .btn:hover {
	background:#1b4648;
	background:rgba(0,0,0,0.2);
    }
    .btnSmall:hover {
	background:none;
    }
    .btnSmall:hover span{
	background-image: linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);
	background-image: -o-linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(109,131,164) 0%, rgb(169,199,241) 100%);

	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(109,131,164)),
	    color-stop(1, rgb(169,199,241))
	);
    }
    .btn:active{
	top:1px;
    }
    .btn:hover span,
    .btn:active span{
	color:#fff;
    }
    
    .btnGreen span{
	border:1px solid #5e9048;
	background:#75cf44;
	
	background-image: linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);
	background-image: -o-linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(80,153,46) 0%, rgb(117,207,68) 100%);

	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(80,153,46)),
	    color-stop(1, rgb(117,207,68))
	);
    }
    .btnBlue span{
	background:#52b3d3;
	border:1px solid #67a2b4;
	color:#fff;
	
	background-image: linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);
	background-image: -o-linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);
	background-image: -moz-linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);
	background-image: -webkit-linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);
	background-image: -ms-linear-gradient(bottom, rgb(66,153,179) 0%, rgb(82,179,211) 100%);

	background-image: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0, rgb(66,153,179)),
	    color-stop(1, rgb(82,179,211))
	);
    }
    
/*formularios*/
    
    .formRow{
	width:100%;
	margin:0 0 1.5em;
    }
    .formRow:after{
	content:"";
	display:block;
	clear:both;
    }
    .textField{
	width:100%;
	overflow:hidden;
	border:1px solid #505a68;
	background:#798493;
	font-weight:bold;
	padding:0.5em;
	
	-webkit-border-radius: 2em;
	-moz-border-radius: 2em;
	border-radius: 2em;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box; 
	
	-moz-box-shadow:   	0 1px 1px rgba(255,255,255,0.36);
	-webkit-box-shadow: 0 1px 1px rgba(255,255,255,0.36);
	box-shadow:         0 1px 1px rgba(255,255,255,0.36);
    }
    input,
    textarea{
	display:block;
	background:#fff;
	font:1em/1.214em Arial, Helvetica, sans-serif;  /*14px/17px*/
	color:#444;
	width:100%;
	padding:0.75em 1.5em;
	border:1px solid #505762;
	margin:0;
	
	resize:none;
	
	-moz-box-shadow:   	inset 0 0px 3px rgba(0,0,0,0.75);
	-webkit-box-shadow: inset 0 0px 3px rgba(0,0,0,0.75);
	box-shadow:         inset 0 0px 3px rgba(0,0,0,0.75);
	
	-webkit-border-radius: 1.5em;
	-moz-border-radius: 1.5em;
	border-radius: 1.5em;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
    }
    textarea {
	overflow:auto;
	height:10.812em;
    }
    * +html input,
    * +html textarea,
    * +html .textField{
	width:99%;
	padding:0;
    }
    ::-webkit-input-placeholder {
	color:    #444;
    }
    :-moz-placeholder {
	color:    #444;
    }
    .columns{width:100%	}
    .columns:after{
	content:"";
	display:block;
	clear:both;
    }
    .columns > div,
    .columns > article{
	float:left;
	vertical-align:top;
    }
    .columns h2{text-align:left;}
    .half{
	width:48.0%;
	margin:1.3%;
    }
    .oneThird{
	width:32%;
	margin:auto;
	display:grid;
    }

    #grid {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
	grid-gap: 5px;
    }

    #grid>div {
	padding: .5em;
	text-align: center;
    }
	
    .columns > div:first-child,
    .columns > article:first-child{margin-left:0;}
    .oneThird +.oneThird +.oneThird,
    .threeForth + .oneForth,
    .oneForth + .half,
    .half + .half,
    .half + .oneForth + .oneForth,
    .last{
	float:right;
	margin-right:0;
    }
    .oneForth{width:25%;}
    .threeForth{width:74.5%;}
    .buttons{
	width:100%;
	overflow:hidden;
	text-align:center;
	margin:2.5em 0 0
    }
    .buttons > span{
	background:url(../img/sep-vert.gif) no-repeat 50% 50%;
	display:inline-block;
	font-size:1.514em;
	line-height:1.125em;
	padding:1em 0.75em;
	margin:0 -1px 0 -2px;
	background:#;
    }
    * +html .buttons > span{margin:0 20px;}
    .buttons > span em{
	font-style:normal;
	display:block;
	background:#eaeaea;
    }
    .imgHolder{
	display:inline-block;
	padding:1px;
	background:#fff;
	border:6px solid #cecece;
	margin-bottom:1em;
	max-width:100%;
	overflow:hidden;
	
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;         /* Opera/IE 8+ */
    }
    * +html .imgHolder{
	max-width:93.5%;
	border-width:3%;
	padding:0;
    }
    .imgHolder img{display:block;}
    .grey .imgHolder{
	border-color:#646e7d;
    }
    
}
/*main styles*/
#pagewidth {width:100%;}
#header{
    position: fixed;
    z-index:100;
    left: 0;
    top: 0;
    height:55px;			/* 49px */
    width:100%;
    overflow:hidden;
    padding:1.143em 0;			 
    background: rgb(211, 226, 195);     /*        COLOR DE FONS DEL MENÚ */
    
    -moz-box-shadow:   	inset 0 0 0 #fff,
    inset 0 -20px 20px -20px rgba(0,0,0,0.75);
    -webkit-box-shadow: inset 0 0 0 #fff,
    inset 0 -20px
	  20px
	  -20px rgba(0,0,0,0.75);
    box-shadow:         inset 0 0 0 #fff,
    inset 0 -20px
	  20px -20px rgba(0,0,0,0.75);
}
#content{padding:82px 0 0;}
#mainNav{text-align:center;}
#mainNav li{
    display:inline-block;
    /*margin:0 7px;   lo quito para añadir otro botón*/
}
#mainNav a{
    color:#fff;
    position:relative;
    display:inline-block;
    padding:0.278em;
    text-decoration:none;
    font-size:1.214em;
    line-height:2.35em;
    background: #75cf44   /*#329931; /*#2d3239;*/
		    font-weight:bold;
    
    -moz-box-shadow:   	inset 0 0px 3px rgba(0,0,0,0.75);
    -webkit-box-shadow: inset 0 0px 3px rgba(0,0,0,0.75);
    box-shadow:         inset 0 0px 3px rgba(0,0,0,0.75);
    
    -webkit-border-radius: 1.47em;
    -moz-border-radius: 1.47em;
    border-radius: 1.47em;
}
#mainNav a span{
    color:#fff;
    font-weight:bold;
    text-decoration:none;
    padding:0 0.8em;		/* 1.25em*/
    display:block;
    text-shadow: 0px 0 rgba(0,0,0,0.31), 0 1px rgba(0,0,0,0.5), 0px 0 rgba(0,0,0,0.5), 0 0px rgba(0,0,0,0.5);
    
    border:1px solid #202329;
    background: ; /*#606a78;*/

    background-image: linear-gradient(bottom, rgb(65,72,82) 0%, rgb(96,106,120) 100%);
    background-image: -o-linear-gradient(bottom, rgb(65,72,82) 0%, rgb(96,106,120) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(65,72,82) 0%, rgb(96,106,120) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(65,72,82) 0%, rgb(96,106,120) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(65,72,82) 0%, rgb(96,106,120) 100%);

    background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #75cf44),           /* #329931 rgb(65,72,82)*/    /*   #COLOR DELS ITEMS DEL MENU PASSIUS */
	color-stop(3, rgb(96,106,120))
    );
    
      
    -webkit-border-radius: 1.25em;
    -moz-border-radius: 1.25em;
    border-radius: 1.25em;
}
#mainNav a:active{
    top:1px;
}
#mainNav a:hover span ,
#mainNav li.active span {
    background-image: linear-gradient(bottom, #326631 0%, #326631 100%);                           /*rgb(71,83,101) */
    background-image: -o-linear-gradient(bottom,  #326631 0%, rgb(123,145,177) 100%);
    background-image: -moz-linear-gradient(bottom, #326631 0%, rgb(123,145,177) 100%);
    background-image: -webkit-linear-gradient(bottom, #326631 0%, rgb(123,145,177) 100%);
    background-image: -ms-linear-gradient(bottom, #326631 0%, rgb(123,145,177) 100%);

    background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0,  	#ffd9b3),                                    /*   #COLOR DELS ITEMS DEL MENU ACTIUS */
	color-stop(1,#ffb366)                          
	/*grisanterior: rgb(123,145,177)*/
	/*blau: #b3cc99, #809fff */
    )
}

#mainNav .lang span {
    background-image: linear-gradient(bottom, #326631 0%, #326631 100%);                           /*rgb(71,83,101) */
    background-image: -o-linear-gradient(bottom,  #326631 0%, rgb(123,145,177) 100%);
    background-image: -moz-linear-gradient(bottom, #326631 0%, rgb(123,145,177) 100%);
    background-image: -webkit-linear-gradient(bottom, #326631 0%, rgb(123,145,177) 100%);
    background-image: -ms-linear-gradient(bottom, #326631 0%, rgb(123,145,177) 100%);

    background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, #b3cc99 ),          /*   #COLOR DELS ITEMS DEL MENU ACTIUS */
	color-stop(1, #809fff)                          /*#ffd9b3, #ffa64d*/
    )
}
/*
.gallery{
    background:url(../img/sep-hor.gif) no-repeat 50% 0;
    padding:2px 0;
    position:relative;
    margin:0 auto;
    width:81.25%;
    position:relative;
}
.gallery:after{
    content:"";
    position:absolute;
    bottom:0;
    left:0;
    background:url(../img/sep-hor.gif) no-repeat 50% 0;
    width:100%;
    height:2px;
}

.news > div{
    border:1px solid #505a68;
    position:relative;
    padding:0 0 50px;
    margin:0 0 30px;
    height:1%;
}
.news > div:after{
    content:"";
    display:block;
    clear:both;
}
.news h3{
    font-size:1.714em;
    line-height:2.583em;
    text-align:center;
    margin:0 0 0.83em;
    border-top:1px solid #909eb2;
    border-bottom:1px solid #545b65;
    background:#5d6a7c;
    
    background-image: linear-gradient(bottom, rgb(93,106,124) 0%, rgb(126,137,153) 100%);
    background-image: -o-linear-gradient(bottom, rgb(93,106,124) 0%, rgb(126,137,153) 100%);
    background-image: -moz-linear-gradient(bottom, rgb(93,106,124) 0%, rgb(126,137,153) 100%);
    background-image: -webkit-linear-gradient(bottom, rgb(93,106,124) 0%, rgb(126,137,153) 100%);
    background-image: -ms-linear-gradient(bottom, rgb(93,106,124) 0%, rgb(126,137,153) 100%);

    background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0, rgb(93,106,124)),
	color-stop(1, rgb(126,137,153))
    );
}
.news h3 a{
    display:block;
    text-decoration:none;
    text-shadow:0 1px 2px rgba(0,0,0,0.5);
}
.news .content{
    width:83%;
    overflow:hidden;
    margin:0 auto;
}
.news .readMore{
    position:absolute;
    top:100%;
    margin:-2.143em 0 0;
    width:100%;
    text-align:center;
}
*/
.slides{
    list-style:none;
    overflow:hidden;
    padding:0;
    width:100%;
}
.slides li{
    padding: 0;
    display: none;
    position: relative;
    background:url(../img/sep-vert.gif) no-repeat 50% 50%;
    
}
* +html .slides li{
    display:inline;
    zoom:1;
    margin:auto;
}
.slides blockquote{
    float:right;
    width:48%;
    margin:2.5em 0 0;
}
.slides blockquote:first-child{float:left;}
#map{
    border:1px solid #535d6b;
    padding:0.428em;
    background:#798493;
    margin:0 0 1em;
}
#map .imgHolder{
    height:1%;
    overflow:hidden;
    background:#fff;
    padding:1px;
    border:0;
    margin:0;
    display:block;
}
#map .imgHolder img{
    width:100%;
}
.form{width:92%;}
#testimonials{
    margin-top:-2.857em;
}
#testimonials .row{
    padding:0;
    background:url(../img/sep-hor.gif) no-repeat 50% 1.5em;
}
#testimonials .row:first-child{
    background:none;
}
#testimonials{background:none;}
#testimonials:after{display:none;}
#footer{
    width:100%;
    overflow:hidden;
    padding:24px 0;
    color:#fff;
    line-height:16px;
}
#footer a{
    color:#fff;
}
#footer .copy{float:right;}
#message p{margin: 0;}
.error_message{
    padding: 5px 10px!important;
    border-width: 2px !important;
    background:rgba(247,0,0,0.5) !important;
    margin: 0 0 15px;
}
.ok_message{
    padding: 10px 15px!important;
    background:rgba(57,143,20,0.5) !important;
    margin: 0 0 15px;
}

@media all and (max-width: 1024px){
 }

@media all and (max-width: 960px){
     .center{
	 padding:0 10px;
	 width:auto;
     }
     .buttons{font-size:11px;}
     #header{
	 padding:2px 0 0;
	 height:0;
	 overflow:hidden;
	 position:static;
     }
     #content{padding:0;}
 }
 @media all and (max-width: 780px){
     body{font-size:13px;}				/*abans 13*/
     .buttons{font-size:9px;}
     h1{font-size:3.5em;}
     .subHeading{font-size:2em;}
     .news h3{font-size:1.3em;}
 }
 @media all and (max-width: 504px){
     body{font-size:12px;}
     .columns > div,
     .columns > article{
	 float:none;
	 margin:0;
	 width:100%;
     }
     .buttons{font-size:7px;}
     #testimonials li,
     #testimonials .row{
	 background:none;
     }
     #testimonials blockquote{
	 float:none;
	 width:100%;
	 position:relative;
     }
     #testimonials blockquote:after{
	 background:url(../img/sep-hor.gif) no-repeat 50% 0;
	 content:"";
	 position:absolute;
	 left:0;
	 top:-18px;
	 width:100%;
	 height:2px;
     }
     #testimonials .row:first-child blockquote:first-child:after{display:none;}
     .flex-direction-nav{display:none;}
     h1{font-size:3em;}
     .subHeading{font-size:1.75em;}
 }
 @media all and (max-width: 320px){
     .buttons > span{display:none;}
     .buttons .btn{margin-top:0.5em;}
     .buttons{margin-top:2em;}
     h1{font-size:2.5em;}
     .subHeading{font-size:1.5em;}
     .news h3{font-size:1.25em;}
 }
 @media all
 and (min-device-width: 768px)
 and (max-device-width: 1024px){
     #header{
	 padding:2px 0 0;
	 height:0;
	 overflow:hidden;
	 position:static;
     }
     #content{padding:0;}
     
 }
 /* Prova de finestra emergent   */

.ft-modal {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	opacity: 0;
        z-index: 9999;	
        overflow: auto;
	position: fixed;
        visibility: hidden;
	margin-top: -250px;
	background: rgba(0,0,0,.8);
	
	transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
 
.ft-modal:target {
	opacity: 1;
	margin-top: 0px;
	visibility: visible;	
}
 
.ft-modal-content {
	width: 80%;
	padding: 25px;
	background: #fff;
	max-width: 600px;
	margin: 70px auto;
	position: relative;
	border-radius: 8px;
	box-shadow: 0 0 6px rgba(0, 0, 0, 0.2);
	overflow: auto;
}
 

.ft-modal-close {
	top: 9px;
	right: 12px;
	float: right;
	position: absolute;
}

.ft-modal-content p {
    text-align:justify;
    font-size: 1.2em;
}
.ft-modal-content ul {
    font-size:1.2em;
    text-align:left
}

/*SLIDER*/


#i1, #i2, #i3, #i4, #i5, #i6, #i7, #i8, #i9{ display: none;}

.container{
		margin: 0 auto;
		margin-top: 20px;
		position: relative;
		width: 55%;
		height: 0;
		padding-bottom: 38%;
	  user-select: none;
		background-color: #1c1c1c;
		border: solid 10px #616161;
		border-radius:10px ; 
	}

	.container .slide_img{
		position: absolute;
		width: 100%;;
		height: 100%;
	}
	.container .slide_img img{
		width: inherit;
		height: inherit;
	}

	 .prev, .next{
		width: 12%;
		height: inherit;
		position: absolute;
		top:0; 
		background-color: rgba(88, 88, 88,.2);
		color:rgba(244, 244, 244,.9);
		z-index: 99;
		transition: .45s;
		cursor: pointer;
		text-align: center;
	}

	.next{right:0;}
	.prev{left:0;}

	label span{
		position: relative;
		font-size: 100pt;
		top: 30%;
	 	transform: translateY(-50%);
	}

	.prev:hover, .next:hover{
		transition: .3s;
		background-color: rgba(88, 88, 89,.8);
		color: #ffffff; 
	}

.container #nav_slide{
	width: 100%;
	bottom: 12%;
	height: 11px;
	position: absolute;
	text-align: center;
	z-index: 99;
	cursor: default;
}

#nav_slide .dots{
	top: -5px;
	width: 18px;
	height: 18px;
	margin: 0 4px;
	position: relative;
	border-radius: 100%;
	display: inline-block;
	background-color: rgba(0, 0, 0, 0.6);
	transition: .4s;
}

#nav_slide .dots:hover {
	cursor: pointer;
	background-color: rgba(255, 255, 255, 0.9);
	transition: .25s
}

.slide_img{z-index: -1;}

	#i1:checked ~ #one  ,
	#i2:checked ~ #two  ,
	#i3:checked ~ #three,
	#i4:checked ~ #four ,
	#i5:checked ~ #five,
	#i6:checked ~ #six,
	#i7:checked ~ #seven,
	#i8:checked ~ #eight,
	#i9:checked ~ #nine		    
	{z-index: 9; animation: scroll 1s ease-in-out;}

	#i1:checked  ~  #nav_slide #dot1,
	#i2:checked  ~  #nav_slide #dot2,
	#i3:checked  ~  #nav_slide #dot3,
	#i4:checked  ~  #nav_slide #dot4,
	#i5:checked  ~  #nav_slide #dot5
	{ background-color: rgba(255,255,255,.9);}

@keyframes scroll{
	0%{	opacity:.4;}
	100%{opacity:1;}
}		

/* .yt{
	margin: 0 auto;
	margin-top: 50px;
	position: relative;
	width: 150px;
	height:50px;
	border: outset #2c2c2c 4px;
	border-radius: 10px;
	text-align: center;
	font-size: 30pt;
	transition: .5s;
}

.yt a{
	text-decoration: none;
	color: #4c4c4c;
	transition: .5s;
}

.yt:hover{
	background: #4c4c4c;
	transition: .3s;
}

.yt:hover a{
	color: #fff;
	transition: .3s;
}
 */
@media screen and (max-width: 685px){
	.container{
		border: none;
		width: 100%;
		height: 0;
		padding-bottom: 55%; 
	}	
	
	label span { font-size: 50pt; }
	
	.prev, .next{
		width: 15%;
	}	
	#nav_slide .dots{
		width: 12px;
		height: 12px;
	}
}
@media screen  and (min-width: 970px){
	.me{ 
	    display: none;
	    
	}